body {
    background-color: #E5EBF3;

}

/*background: url("img/background.svg");*/
/*background-repeat: no-repeat;*/
/*background-size: 100%, cover;*/

.form_login{
    animation: fadeInDown;
    animation-duration: 3s;
}

.background-bottomleft {
    position:absolute;
    width:12%;
    left: 0%;
    bottom: 0%;

    animation: fadeIn;
    animation-duration: 2s;
}

.background-top {
    position:absolute;
    width:70%;
    left: 0%;
    top: 0%;

    animation: fadeIn;
    animation-duration: 2s;
}

.background-middleleft {
    position:absolute;
    width:5%;
    left: 0%;
    bottom: 20%;

    animation: fadeIn;
    animation-duration: 2s;
}

.background-bottomright {
    position:absolute;
    width:50%;
    right: 0%;
    bottom: 0%;
    z-index: -2;

    animation: fadeIn;
    animation-duration: 2s;
}

.doves {
    position: absolute;
    width: 10%;
    top: 10%;
    left: 40%;
    margin-right: 0%;

    animation: fadeInBottomRight;
    animation-duration: 4s;
}


.box_login {
    position: static;
    max-width: 400px;
    margin-left: 65%;
    margin-top: 10%;
}

.box_login .box_content {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    margin: 10%;
}

.box_login .box_content .logo_top  {
    max-width: 400px;
    margin: auto;
    margin-bottom: 10px;

    animation: fadeInDown;
    animation-duration: 2s;
}

.box_login .box_content .input_login {
    font-family: 'Open Sans', sans-serif;
    color: #8C8987;
    max-width: 310px;
    width: 100%;
    border-style: solid;
    border-radius: 30px;
    border-color: #2C384E;
    padding: 20px;
    margin-top: 17px;
    z-index: 6;
}

.box_login .box_content .input_login:focus-visible {
    border-radius: 30px;
    border-color: #0E131D;

}


.box_login .box_content .entrar {
    font-weight: 700;
    color: white;
    background-color: #2C384E;
    border-radius: 500px;
    border-style: solid;
    border-color: #2C384E;
    width: 200px;
    padding: 15px;
    margin-top: 10px;
    z-index: 4;
    cursor: pointer;

}

.box_login .box_content .entrar:hover {
    background-color: #111929;
    border-color: #111929;

}


.box_login .box_content .entrar:disabled {
    background-color: #D1D9E9;
    border-color: #D1D9E9;
    color: #98A3B9;

}


.box_login .box_content .lembrar {
    padding: 15px;
    margin-top: 10px;
}

.box_login .box_content .recuperarsenha {
    padding: 15px;
    margin-top: 5px;    
}

.a_esqueceusenha{
    text-decoration: revert;
    color: #3173AF;
}

@media (max-width: 1033px) {

    .box_login {
        margin-left: 55%;
    }

}

/* QUEBRA NO 760px para todos equipamentos que não são desktop */

@media (max-width: 760px) {

    .doves {
        left: 87%;
    }

    .box_login {
        margin: auto;
        z-index: 2;
    }

    /*body {*/
    /*    background-image: none;*/
    /*    background-color: #CBD6E7;*/
    /*}*/

    /*.box_login .box_content .logo_top {*/

    /*    z-index: 1;*/
    /*}*/

    .background-top {

        z-index: -1;
    }

    .background-bottomright {

        z-index: -2;
    }

}